interactions:
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      User-Agent: [rtv test suite PRAW/3.6.1 Python/3.6.1 b'Darwin-14.5.0-x86_64-i386-64bit']
    method: GET
    uri: https://api.reddit.com/u/multi-mod/m/art/search.json?q=PsBattle&restrict_sr=on
  response:
    body: {string: ''}
    headers:
      Accept-Ranges: [bytes]
      Connection: [keep-alive]
      Content-Length: ['0']
      Content-Type: [text/html; charset=utf-8]
      Date: ['Thu, 14 Sep 2017 04:39:31 GMT']
      Server: [snooserv]
      Set-Cookie: [edgebucket=Sa6XfbfJ9kWyUXtTHk; Domain=reddit.com; Max-Age=63071999;
          Path=/;  secure]
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Via: [1.1 varnish]
      X-Cache: [MISS]
      X-Cache-Hits: ['0']
      X-Moose: [majestic]
      X-Served-By: [cache-ord1745-ORD]
      X-Timer: ['S1505363971.432686,VS0,VE22']
      cache-control: ['max-age=0, must-revalidate']
      location: ['https://api.reddit.com/user/multi-mod/m/art/search.json?q=PsBattle&restrict_sr=on']
    status: {code: 301, message: Moved Permanently}
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      User-Agent: [rtv test suite PRAW/3.6.1 Python/3.6.1 b'Darwin-14.5.0-x86_64-i386-64bit']
    method: GET
    uri: https://api.reddit.com/user/multi-mod/m/art/search.json?q=PsBattle&restrict_sr=on
  response:
    body:
      string: !!binary |
[encoded data, 19550 characters]
        HycJFSg5tX1m5GjnR3dn9MH/B5FsDyrOMgEA
    headers:
      Accept-Ranges: [bytes]
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['13137']
      Content-Type: [application/json; charset=UTF-8]
      Date: ['Thu, 14 Sep 2017 04:39:31 GMT']
      Server: [snooserv]
      Set-Cookie: ['loid=00000000000drjaxbi.2.1505363971508.Z0FBQUFBQlp1Z2dETE9yTmVoNGtCRjFUVWY3cW9reE9vVF95Tm85YXNLci1nNURicFhtZjJqcEJMUklCN1A4YU5yTW9JZE5xemxpYVc2Y0ZDYlVJaHNILWZiUS1kTjFmOFd5X0hBOTMyOWptcHVpREo3MWZpUU1Odk1JTzFfVkdyQnFjcTI5WlFpR00;
          Domain=reddit.com; Max-Age=63071999; Path=/; expires=Sat, 14-Sep-2019 04:39:31
          GMT; secure', 'session_tracker=9KF1KsNNInnSPdWZKV.0.1505363971505.Z0FBQUFBQlp1Z2dEODRJb2VrdHoteHdFYkJIcGRzVW9tdDh3Vl9adDdUWlM2cHM5UTFlZ3ZUV3RCQ0lzTWgyWnlYSDdKSDQzSXFlcUlCNzIzV08ycmlNOFdPQUxfQmFTSnhweGdDS3BjZ2hzSGVHcHFJU3REUFF5bFVvNy00aVNCbzlGRlBGTU5BZjI;
          Domain=reddit.com; Max-Age=7199; Path=/; expires=Thu, 14-Sep-2017 06:39:31
          GMT; secure', edgebucket=uP8XbaCBwlIjQ1mMr6; Domain=reddit.com; Max-Age=63071999;
          Path=/;  secure]
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Vary: [accept-encoding]
      Via: [1.1 varnish]
      X-Cache: [MISS]
      X-Cache-Hits: ['0']
      X-Moose: [majestic]
      X-Served-By: [cache-ord1745-ORD]
      X-Timer: ['S1505363971.489800,VS0,VE502']
      access-control-allow-origin: ['*']
      access-control-expose-headers: ['X-Reddit-Tracking, X-Moose']
      cache-control: ['max-age=0, must-revalidate']
      set-cookie: ['loid=00000000000drjaxbi.2.1505363971508.Z0FBQUFBQlp1Z2dETE9yTmVoNGtCRjFUVWY3cW9reE9vVF95Tm85YXNLci1nNURicFhtZjJqcEJMUklCN1A4YU5yTW9JZE5xemxpYVc2Y0ZDYlVJaHNILWZiUS1kTjFmOFd5X0hBOTMyOWptcHVpREo3MWZpUU1Odk1JTzFfVkdyQnFjcTI5WlFpR00;
          Domain=reddit.com; Max-Age=63071999; Path=/; expires=Sat, 14-Sep-2019 04:39:31
          GMT; secure', 'session_tracker=9KF1KsNNInnSPdWZKV.0.1505363971505.Z0FBQUFBQlp1Z2dEODRJb2VrdHoteHdFYkJIcGRzVW9tdDh3Vl9adDdUWlM2cHM5UTFlZ3ZUV3RCQ0lzTWgyWnlYSDdKSDQzSXFlcUlCNzIzV08ycmlNOFdPQUxfQmFTSnhweGdDS3BjZ2hzSGVHcHFJU3REUFF5bFVvNy00aVNCbzlGRlBGTU5BZjI;
          Domain=reddit.com; Max-Age=7199; Path=/; expires=Thu, 14-Sep-2017 06:39:31
          GMT; secure', edgebucket=uP8XbaCBwlIjQ1mMr6; Domain=reddit.com; Max-Age=63071999;
          Path=/;  secure]
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-reddit-tracking: ['https://pixel.redditmedia.com/pixel/of_destiny.png?v=bkSXMaRQfUH0tr5GdypxdxHOsLBJM2rvqSm0FeMfhnAPd5tvvA7gq83fswZhoYcjr1EkktTGdIg%3D']
      x-ua-compatible: [IE=edge]
      x-xss-protection: [1; mode=block]
    status: {code: 200, message: OK}
version: 1
